<?php
//  ------------------------------------------------------------------------ //
//  命名規則 - 接頭辞 -							     //
//  _MD_ --- main.php		メイン画面用				     //
//  _MB_ --- blocks.php		ブロック用				     //
//  _AM_ --- admin.php		管理画面用				     //
//  _MI_ --- modinfo.php	xoops_version.php用/管理メニュー用	     //
//  ------------------------------------------------------------------------ //

// The name of this module
define("_MI_THEMEC_NAME","テーマチェンジャー");

// A brief description of this module
define("_MI_THEMEC_DESC","モジュールごとにテーマを切り替えます。");

// Admin menu
define("_MI_THEMEC_MENU1","対応/編集/削除");
define("_MI_THEMEC_MENU_DESC1","各モジュールとテーマの対応を設定します。");
define("_MI_THEMEC_MENU2","グループ/ブロック管理");
define("_MI_THEMEC_MENU_DESC2","グループのアクセス権限とブロックの管理を行います。");

// The name of this Block
define("_MI_THEME_SELECT","テーマ選択");

// Description of this Block
define("_MI_THEME_SELECT_DESC","オプション付きのブロックを表示するので、サイトにログインし直しても同じテーマを使い続けられる。");

?>